﻿#social-media ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: left;
font-family: "Verdana";
line-height: 20px;
 text-align: center;
}

#social-media ul li 
{ 
    display: inline; 
    padding: 1em;
}

#social-media ul li a
{
text-decoration: none;
color: #000;
}

#container
{
    text-align: center;
}